#! /bin/sh
#
# copy netcdf files for different models and for different sceanrios and obs. products as used for Fig. 2 
# copy these files in current directory
# unit in all netcdf files with Earth System Model data is Pascal and year, thus the trend/slope is given in Pa/yr

cp /storage/home/hameau/OUTPUT/CMIP6/ACCESS-ESM1-5-SSP585/OCN/MONTHLY/SEASON_MEAN/REGRID//TREND/1990-2014_TREND/spCO2/*TRENDspCO2_DJF-JJA_1990-2014_k00.nc .
cp /storage/home/hameau/OUTPUT/CMIP6/CanESM5-SSP585/OCN/MONTHLY/SEASON_MEAN/REGRID//TREND/1990-2014_TREND/spCO2/*TRENDspCO2_DJF-JJA_1990-2014_k00.nc .
cp /storage/home/hameau/OUTPUT/CMIP6/CESM2-SSP585/OCN/MONTHLY/SEASON_MEAN/REGRID//TREND/1990-2014_TREND/spCO2/*TRENDspCO2_DJF-JJA_1990-2014_k00.nc .
cp /storage/home/hameau/OUTPUT/CMIP6/IPSL-CM6A-LR-SSP585/OCN/MONTHLY/SEASON_MEAN/REGRID//TREND/1990-2014_TREND/spCO2/*TRENDspCO2_DJF-JJA_1990-2014_k00.nc .
cp /storage/home/hameau/OUTPUT/CMIP6/NorESM2-LM-SSP585/OCN/MONTHLY/SEASON_MEAN/REGRID//TREND/1990-2014_TREND/spCO2/*TRENDspCO2_DJF-JJA_1990-2014_k00.nc .

cp /storage/home/hameau/OUTPUT/CMIP6/ACCESS-ESM1-5-HISTNAT/OCN/MONTHLY/SEASON_MEAN/REGRID//TREND/1990-2014_TREND/spCO2/*TRENDspCO2_DJF-JJA_1990-2014_k00.nc .
cp /storage/home/hameau/OUTPUT/CMIP6/CanESM5-HISTNAT/OCN/MONTHLY/SEASON_MEAN/REGRID//TREND/1990-2014_TREND/spCO2/*TRENDspCO2_DJF-JJA_1990-2014_k00.nc .
cp /storage/home/hameau/OUTPUT/CMIP6/CESM2-HISTNAT/OCN/MONTHLY/SEASON_MEAN/REGRID//TREND/1990-2014_TREND/spCO2/*TRENDspCO2_DJF-JJA_1990-2014_k00.nc .
cp /storage/home/hameau/OUTPUT/CMIP6/IPSL-CM6A-LR-HISTNAT/OCN/MONTHLY/SEASON_MEAN/REGRID//TREND/1990-2014_TREND/spCO2/*TRENDspCO2_DJF-JJA_1990-2014_k00.nc .
cp /storage/home/hameau/OUTPUT/CMIP6/NorESM2-LM-HISTNAT/OCN/MONTHLY/SEASON_MEAN/REGRID//TREND/1990-2014_TREND/spCO2/*TRENDspCO2_DJF-JJA_1990-2014_k00.nc .

#obs:   
#cp /storage/home/hameau/OUTPUT/DATA/SOM-FFN/OCN/MONTHLY/SEASON_MEAN/REGRID/TREND/1990-2014_TREND/spCO2/SOM-FFN_TRENDspCO2_DJF-JJA_1990-2014_k00.nc .
# SeaFlux observation products. Unit for slope is in microatm/yr
cp /storage/home/joos/hameau/hameau_seasonal_pCO2/SeaFlux_feb2023/derived_files/TREND/*.nc .
