#! /bin/sh
#
# copy time series file for different region and for different models and for different sceanrios as used for Fig. 3/regression plot
# copy these file in current directory
cp /storage/home/hameau/DIAG/IPSL-CM6A-LR-SSP585/OCN/MONTHLY//SEASON_MEAN/REGRID/spCO2/mean_spCO2_JJA-DJF_3d_LAT40N-10N_k00.txt		  IPSL-CM6A-LR-SSP585_mean_spCO2_JJA-DJF_3d_LAT40N-10N_k00.txt		
cp /storage/home/hameau/DIAG/CESM2-SSP585/OCN/MONTHLY//SEASON_MEAN/REGRID/spCO2/mean_spCO2_JJA-DJF_3d_LAT40N-10N_k00.txt		  CESM2-SSP585_mean_spCO2_JJA-DJF_3d_LAT40N-10N_k00.txt		
cp /storage/home/hameau/DIAG/NorESM2-LM-SSP585/OCN/MONTHLY//SEASON_MEAN/REGRID/spCO2/mean_spCO2_JJA-DJF_3d_LAT40N-10N_k00.txt		  NorESM2-LM-SSP585_mean_spCO2_JJA-DJF_3d_LAT40N-10N_k00.txt		
cp /storage/home/hameau/DIAG/CanESM5-SSP585/OCN/MONTHLY//SEASON_MEAN/REGRID/spCO2/mean_spCO2_JJA-DJF_3d_LAT40N-10N_k00.txt		  CanESM5-SSP585_mean_spCO2_JJA-DJF_3d_LAT40N-10N_k00.txt		
cp /storage/home/hameau/DIAG/ACCESS-ESM1-5-SSP585/OCN/MONTHLY//SEASON_MEAN/REGRID/spCO2/mean_spCO2_JJA-DJF_3d_LAT40N-10N_k00.txt		  ACCESS-ESM1-5-SSP585_mean_spCO2_JJA-DJF_3d_LAT40N-10N_k00.txt		
cp /storage/home/hameau/DIAG/IPSL-CM6A-LR-HISTNAT/OCN/MONTHLY//SEASON_MEAN/REGRID/spCO2/mean_spCO2_JJA-DJF_3d_LAT40N-10N_k00.txt		  IPSL-CM6A-LR-HISTNAT_mean_spCO2_JJA-DJF_3d_LAT40N-10N_k00.txt		
cp /storage/home/hameau/DIAG/CESM2-HISTNAT/OCN/MONTHLY//SEASON_MEAN/REGRID/spCO2/mean_spCO2_JJA-DJF_3d_LAT40N-10N_k00.txt		  CESM2-HISTNAT_mean_spCO2_JJA-DJF_3d_LAT40N-10N_k00.txt		
cp /storage/home/hameau/DIAG/NorESM2-LM-HISTNAT/OCN/MONTHLY//SEASON_MEAN/REGRID/spCO2/mean_spCO2_JJA-DJF_3d_LAT40N-10N_k00.txt		  NorESM2-LM-HISTNAT_mean_spCO2_JJA-DJF_3d_LAT40N-10N_k00.txt		
cp /storage/home/hameau/DIAG/CanESM5-HISTNAT/OCN/MONTHLY//SEASON_MEAN/REGRID/spCO2/mean_spCO2_JJA-DJF_3d_LAT40N-10N_k00.txt		  CanESM5-HISTNAT_mean_spCO2_JJA-DJF_3d_LAT40N-10N_k00.txt		
cp /storage/home/hameau/DIAG/ACCESS-ESM1-5-HISTNAT/OCN/MONTHLY//SEASON_MEAN/REGRID/spCO2/mean_spCO2_JJA-DJF_3d_LAT40N-10N_k00.txt		  ACCESS-ESM1-5-HISTNAT_mean_spCO2_JJA-DJF_3d_LAT40N-10N_k00.txt		
cp /storage/home/hameau/DIAG/SOM-FFN/OCN/MONTHLY//SEASON_MEAN/REGRID/spCO2/mean_spCO2_JJA-DJF_3d_LAT40N-10N_k00.txt		  SOM-FFN_mean_spCO2_JJA-DJF_3d_LAT40N-10N_k00.txt		
cp /storage/home/hameau/DIAG/IPSL-CM6A-LR-SSP585/OCN/MONTHLY//SEASON_MEAN/REGRID/spCO2/mean_spCO2_JJA-DJF_3d_LAT65N-40N_k00.txt		  IPSL-CM6A-LR-SSP585_mean_spCO2_JJA-DJF_3d_LAT65N-40N_k00.txt		
cp /storage/home/hameau/DIAG/CESM2-SSP585/OCN/MONTHLY//SEASON_MEAN/REGRID/spCO2/mean_spCO2_JJA-DJF_3d_LAT65N-40N_k00.txt		  CESM2-SSP585_mean_spCO2_JJA-DJF_3d_LAT65N-40N_k00.txt		
cp /storage/home/hameau/DIAG/NorESM2-LM-SSP585/OCN/MONTHLY//SEASON_MEAN/REGRID/spCO2/mean_spCO2_JJA-DJF_3d_LAT65N-40N_k00.txt		  NorESM2-LM-SSP585_mean_spCO2_JJA-DJF_3d_LAT65N-40N_k00.txt		
cp /storage/home/hameau/DIAG/CanESM5-SSP585/OCN/MONTHLY//SEASON_MEAN/REGRID/spCO2/mean_spCO2_JJA-DJF_3d_LAT65N-40N_k00.txt		  CanESM5-SSP585_mean_spCO2_JJA-DJF_3d_LAT65N-40N_k00.txt		
cp /storage/home/hameau/DIAG/ACCESS-ESM1-5-SSP585/OCN/MONTHLY//SEASON_MEAN/REGRID/spCO2/mean_spCO2_JJA-DJF_3d_LAT65N-40N_k00.txt		  ACCESS-ESM1-5-SSP585_mean_spCO2_JJA-DJF_3d_LAT65N-40N_k00.txt		
cp /storage/home/hameau/DIAG/IPSL-CM6A-LR-HISTNAT/OCN/MONTHLY//SEASON_MEAN/REGRID/spCO2/mean_spCO2_JJA-DJF_3d_LAT65N-40N_k00.txt		  IPSL-CM6A-LR-HISTNAT_mean_spCO2_JJA-DJF_3d_LAT65N-40N_k00.txt		
cp /storage/home/hameau/DIAG/CESM2-HISTNAT/OCN/MONTHLY//SEASON_MEAN/REGRID/spCO2/mean_spCO2_JJA-DJF_3d_LAT65N-40N_k00.txt		  CESM2-HISTNAT_mean_spCO2_JJA-DJF_3d_LAT65N-40N_k00.txt		
cp /storage/home/hameau/DIAG/NorESM2-LM-HISTNAT/OCN/MONTHLY//SEASON_MEAN/REGRID/spCO2/mean_spCO2_JJA-DJF_3d_LAT65N-40N_k00.txt		  NorESM2-LM-HISTNAT_mean_spCO2_JJA-DJF_3d_LAT65N-40N_k00.txt		
cp /storage/home/hameau/DIAG/CanESM5-HISTNAT/OCN/MONTHLY//SEASON_MEAN/REGRID/spCO2/mean_spCO2_JJA-DJF_3d_LAT65N-40N_k00.txt		  CanESM5-HISTNAT_mean_spCO2_JJA-DJF_3d_LAT65N-40N_k00.txt		
cp /storage/home/hameau/DIAG/ACCESS-ESM1-5-HISTNAT/OCN/MONTHLY//SEASON_MEAN/REGRID/spCO2/mean_spCO2_JJA-DJF_3d_LAT65N-40N_k00.txt		  ACCESS-ESM1-5-HISTNAT_mean_spCO2_JJA-DJF_3d_LAT65N-40N_k00.txt		
cp /storage/home/hameau/DIAG/SOM-FFN/OCN/MONTHLY//SEASON_MEAN/REGRID/spCO2/mean_spCO2_JJA-DJF_3d_LAT65N-40N_k00.txt		  SOM-FFN_mean_spCO2_JJA-DJF_3d_LAT65N-40N_k00.txt		
cp /storage/home/hameau/DIAG/IPSL-CM6A-LR-SSP585/OCN/MONTHLY//SEASON_MEAN/REGRID/spCO2/mean_spCO2_JJA-DJF_3d_LAT10N-10S_k00.txt		  IPSL-CM6A-LR-SSP585_mean_spCO2_JJA-DJF_3d_LAT10N-10S_k00.txt		
cp /storage/home/hameau/DIAG/CESM2-SSP585/OCN/MONTHLY//SEASON_MEAN/REGRID/spCO2/mean_spCO2_JJA-DJF_3d_LAT10N-10S_k00.txt		  CESM2-SSP585_mean_spCO2_JJA-DJF_3d_LAT10N-10S_k00.txt		
cp /storage/home/hameau/DIAG/NorESM2-LM-SSP585/OCN/MONTHLY//SEASON_MEAN/REGRID/spCO2/mean_spCO2_JJA-DJF_3d_LAT10N-10S_k00.txt		  NorESM2-LM-SSP585_mean_spCO2_JJA-DJF_3d_LAT10N-10S_k00.txt		
cp /storage/home/hameau/DIAG/CanESM5-SSP585/OCN/MONTHLY//SEASON_MEAN/REGRID/spCO2/mean_spCO2_JJA-DJF_3d_LAT10N-10S_k00.txt		  CanESM5-SSP585_mean_spCO2_JJA-DJF_3d_LAT10N-10S_k00.txt		
cp /storage/home/hameau/DIAG/ACCESS-ESM1-5-SSP585/OCN/MONTHLY//SEASON_MEAN/REGRID/spCO2/mean_spCO2_JJA-DJF_3d_LAT10N-10S_k00.txt		  ACCESS-ESM1-5-SSP585_mean_spCO2_JJA-DJF_3d_LAT10N-10S_k00.txt		
cp /storage/home/hameau/DIAG/IPSL-CM6A-LR-HISTNAT/OCN/MONTHLY//SEASON_MEAN/REGRID/spCO2/mean_spCO2_JJA-DJF_3d_LAT10N-10S_k00.txt		  IPSL-CM6A-LR-HISTNAT_mean_spCO2_JJA-DJF_3d_LAT10N-10S_k00.txt		
cp /storage/home/hameau/DIAG/CESM2-HISTNAT/OCN/MONTHLY//SEASON_MEAN/REGRID/spCO2/mean_spCO2_JJA-DJF_3d_LAT10N-10S_k00.txt		  CESM2-HISTNAT_mean_spCO2_JJA-DJF_3d_LAT10N-10S_k00.txt		
cp /storage/home/hameau/DIAG/NorESM2-LM-HISTNAT/OCN/MONTHLY//SEASON_MEAN/REGRID/spCO2/mean_spCO2_JJA-DJF_3d_LAT10N-10S_k00.txt		  NorESM2-LM-HISTNAT_mean_spCO2_JJA-DJF_3d_LAT10N-10S_k00.txt		
cp /storage/home/hameau/DIAG/CanESM5-HISTNAT/OCN/MONTHLY//SEASON_MEAN/REGRID/spCO2/mean_spCO2_JJA-DJF_3d_LAT10N-10S_k00.txt		  CanESM5-HISTNAT_mean_spCO2_JJA-DJF_3d_LAT10N-10S_k00.txt		
cp /storage/home/hameau/DIAG/ACCESS-ESM1-5-HISTNAT/OCN/MONTHLY//SEASON_MEAN/REGRID/spCO2/mean_spCO2_JJA-DJF_3d_LAT10N-10S_k00.txt		  ACCESS-ESM1-5-HISTNAT_mean_spCO2_JJA-DJF_3d_LAT10N-10S_k00.txt		
cp /storage/home/hameau/DIAG/SOM-FFN/OCN/MONTHLY//SEASON_MEAN/REGRID/spCO2/mean_spCO2_JJA-DJF_3d_LAT10N-10S_k00.txt		  SOM-FFN_mean_spCO2_JJA-DJF_3d_LAT10N-10S_k00.txt		
cp /storage/home/hameau/DIAG/IPSL-CM6A-LR-SSP585/OCN/MONTHLY//SEASON_MEAN/REGRID/spCO2/mean_spCO2_JJA-DJF_3d_LAT10S-40S_k00.txt		  IPSL-CM6A-LR-SSP585_mean_spCO2_JJA-DJF_3d_LAT10S-40S_k00.txt		
cp /storage/home/hameau/DIAG/CESM2-SSP585/OCN/MONTHLY//SEASON_MEAN/REGRID/spCO2/mean_spCO2_JJA-DJF_3d_LAT10S-40S_k00.txt		  CESM2-SSP585_mean_spCO2_JJA-DJF_3d_LAT10S-40S_k00.txt		
cp /storage/home/hameau/DIAG/NorESM2-LM-SSP585/OCN/MONTHLY//SEASON_MEAN/REGRID/spCO2/mean_spCO2_JJA-DJF_3d_LAT10S-40S_k00.txt		  NorESM2-LM-SSP585_mean_spCO2_JJA-DJF_3d_LAT10S-40S_k00.txt		
cp /storage/home/hameau/DIAG/CanESM5-SSP585/OCN/MONTHLY//SEASON_MEAN/REGRID/spCO2/mean_spCO2_JJA-DJF_3d_LAT10S-40S_k00.txt		  CanESM5-SSP585_mean_spCO2_JJA-DJF_3d_LAT10S-40S_k00.txt		
cp /storage/home/hameau/DIAG/ACCESS-ESM1-5-SSP585/OCN/MONTHLY//SEASON_MEAN/REGRID/spCO2/mean_spCO2_JJA-DJF_3d_LAT10S-40S_k00.txt		  ACCESS-ESM1-5-SSP585_mean_spCO2_JJA-DJF_3d_LAT10S-40S_k00.txt		
cp /storage/home/hameau/DIAG/IPSL-CM6A-LR-HISTNAT/OCN/MONTHLY//SEASON_MEAN/REGRID/spCO2/mean_spCO2_JJA-DJF_3d_LAT10S-40S_k00.txt		  IPSL-CM6A-LR-HISTNAT_mean_spCO2_JJA-DJF_3d_LAT10S-40S_k00.txt		
cp /storage/home/hameau/DIAG/CESM2-HISTNAT/OCN/MONTHLY//SEASON_MEAN/REGRID/spCO2/mean_spCO2_JJA-DJF_3d_LAT10S-40S_k00.txt		  CESM2-HISTNAT_mean_spCO2_JJA-DJF_3d_LAT10S-40S_k00.txt		
cp /storage/home/hameau/DIAG/NorESM2-LM-HISTNAT/OCN/MONTHLY//SEASON_MEAN/REGRID/spCO2/mean_spCO2_JJA-DJF_3d_LAT10S-40S_k00.txt		  NorESM2-LM-HISTNAT_mean_spCO2_JJA-DJF_3d_LAT10S-40S_k00.txt		
cp /storage/home/hameau/DIAG/CanESM5-HISTNAT/OCN/MONTHLY//SEASON_MEAN/REGRID/spCO2/mean_spCO2_JJA-DJF_3d_LAT10S-40S_k00.txt		  CanESM5-HISTNAT_mean_spCO2_JJA-DJF_3d_LAT10S-40S_k00.txt		
cp /storage/home/hameau/DIAG/ACCESS-ESM1-5-HISTNAT/OCN/MONTHLY//SEASON_MEAN/REGRID/spCO2/mean_spCO2_JJA-DJF_3d_LAT10S-40S_k00.txt		  ACCESS-ESM1-5-HISTNAT_mean_spCO2_JJA-DJF_3d_LAT10S-40S_k00.txt		
cp /storage/home/hameau/DIAG/SOM-FFN/OCN/MONTHLY//SEASON_MEAN/REGRID/spCO2/mean_spCO2_JJA-DJF_3d_LAT10S-40S_k00.txt		  SOM-FFN_mean_spCO2_JJA-DJF_3d_LAT10S-40S_k00.txt		
cp /storage/home/hameau/DIAG/IPSL-CM6A-LR-SSP585/OCN/MONTHLY//SEASON_MEAN/REGRID/spCO2/mean_spCO2_JJA-DJF_3d_LAT40S-65S_k00.txt		  IPSL-CM6A-LR-SSP585_mean_spCO2_JJA-DJF_3d_LAT40S-65S_k00.txt		
cp /storage/home/hameau/DIAG/CESM2-SSP585/OCN/MONTHLY//SEASON_MEAN/REGRID/spCO2/mean_spCO2_JJA-DJF_3d_LAT40S-65S_k00.txt		  CESM2-SSP585_mean_spCO2_JJA-DJF_3d_LAT40S-65S_k00.txt		
cp /storage/home/hameau/DIAG/NorESM2-LM-SSP585/OCN/MONTHLY//SEASON_MEAN/REGRID/spCO2/mean_spCO2_JJA-DJF_3d_LAT40S-65S_k00.txt		  NorESM2-LM-SSP585_mean_spCO2_JJA-DJF_3d_LAT40S-65S_k00.txt		
cp /storage/home/hameau/DIAG/CanESM5-SSP585/OCN/MONTHLY//SEASON_MEAN/REGRID/spCO2/mean_spCO2_JJA-DJF_3d_LAT40S-65S_k00.txt		  CanESM5-SSP585_mean_spCO2_JJA-DJF_3d_LAT40S-65S_k00.txt		
cp /storage/home/hameau/DIAG/ACCESS-ESM1-5-SSP585/OCN/MONTHLY//SEASON_MEAN/REGRID/spCO2/mean_spCO2_JJA-DJF_3d_LAT40S-65S_k00.txt		  ACCESS-ESM1-5-SSP585_mean_spCO2_JJA-DJF_3d_LAT40S-65S_k00.txt		
cp /storage/home/hameau/DIAG/IPSL-CM6A-LR-HISTNAT/OCN/MONTHLY//SEASON_MEAN/REGRID/spCO2/mean_spCO2_JJA-DJF_3d_LAT40S-65S_k00.txt		  IPSL-CM6A-LR-HISTNAT_mean_spCO2_JJA-DJF_3d_LAT40S-65S_k00.txt		
cp /storage/home/hameau/DIAG/CESM2-HISTNAT/OCN/MONTHLY//SEASON_MEAN/REGRID/spCO2/mean_spCO2_JJA-DJF_3d_LAT40S-65S_k00.txt		  CESM2-HISTNAT_mean_spCO2_JJA-DJF_3d_LAT40S-65S_k00.txt		
cp /storage/home/hameau/DIAG/NorESM2-LM-HISTNAT/OCN/MONTHLY//SEASON_MEAN/REGRID/spCO2/mean_spCO2_JJA-DJF_3d_LAT40S-65S_k00.txt		  NorESM2-LM-HISTNAT_mean_spCO2_JJA-DJF_3d_LAT40S-65S_k00.txt		
cp /storage/home/hameau/DIAG/CanESM5-HISTNAT/OCN/MONTHLY//SEASON_MEAN/REGRID/spCO2/mean_spCO2_JJA-DJF_3d_LAT40S-65S_k00.txt		  CanESM5-HISTNAT_mean_spCO2_JJA-DJF_3d_LAT40S-65S_k00.txt		
cp /storage/home/hameau/DIAG/ACCESS-ESM1-5-HISTNAT/OCN/MONTHLY//SEASON_MEAN/REGRID/spCO2/mean_spCO2_JJA-DJF_3d_LAT40S-65S_k00.txt		  ACCESS-ESM1-5-HISTNAT_mean_spCO2_JJA-DJF_3d_LAT40S-65S_k00.txt		
cp /storage/home/hameau/DIAG/SOM-FFN/OCN/MONTHLY//SEASON_MEAN/REGRID/spCO2/mean_spCO2_JJA-DJF_3d_LAT40S-65S_k00.txt		  SOM-FFN_mean_spCO2_JJA-DJF_3d_LAT40S-65S_k00.txt		

